Metapackages

3 item(s) on this page

Metapackage In Debian Unstable Spread Newest Outdated Ignored
autossh 1.4f 27 1.4f19 1.4e11 1.4d3 1.4c4 1.4b 1.4.5
mcabber 1.1.0 24 1.1.016 1.0.57 1.0.44 1.0.3 1.0.12 0.10.23 0.10.1 0.9.104 9999 2210
redshift 1.12 26 1.1220 1.1110 1.103 1.9.12 1.9 1.82 1.74 1.6 1.11.r132.g91e1d30

Legend: